div.addressfield-container-inline > div.form-item {
  zoom: 1;
  display: inline !important;
  float: none !important;
}

.checkout-buttons .fieldset-wrapper {
  position: relative;
}
.checkout-buttons .button-operator {
  position: relative;
  top: -14px;
}

#gm_wizard_form_wrapper div {
  zoom: normal !important;
}

#accordion .container .description {
  margin: 6px 0 14px;
}
